top of page
  • Foto del escritorInternational IT

VMware corrige fallas críticas de seguridad en múltiples productos

Actualizado: 6 jul 2022

VMware ha lanzado un nuevo parche de seguridad que aborda varias vulnerabilidades de alta gravedad en cinco productos diferentes.



Dada la cantidad de productos afectados y el potencial destructivo de las vulnerabilidades, VMware instó a los usuarios a aplicar las actualizaciones lo antes posible.


Consecuencias peligrosas


Con la última actualización, VMware solucionó una vulnerabilidad de ejecución remota de código de inyección de plantilla del lado del servidor (CVE-2022-22954), dos vulnerabilidades de omisión de autenticación OAuth2 ACS (CVE-2022-22955, CVE-2022 -22956) y dos ejecución de código JDBC vulnerabilidades de inyección remota (CVE-2022-22957, CVE-2022-22958).


El mismo parche también elimina algunos errores menos peligrosos, incluidos CVE-2022-22959 (permite la falsificación de solicitudes entre sitios), CVE-2022-22960 (permite la escalada de privilegios), CVE-2022-22961 (permite el acceso no autorizado a la información).


Los productos de VMware vulnerables a estos defectos son:

  • VMware Workspace ONE Access (Access)

  • VMware Identity Manager (vIDM)

  • VMware vRealize Automation (vRA)

  • VMware Cloud Foundation

  • vRealize Suite Lifecycle Manager.


Las fallas son relevantes y VMware alienta a los usuarios a realizar la actualización:

Esta vulnerabilidad crítica debe repararse o mitigarse de inmediato según las instrucciones de VMSA-2021-0011. Las ramificaciones de esta vulnerabilidad son graves. Todos los entornos son diferentes, tienen diferentes tolerancias al riesgo y tienen diferentes controles de seguridad y defensa en profundidad para mitigar el riesgo, por lo que los clientes deben tomar sus propias decisiones sobre cómo proceder. Sin embargo, dada la gravedad de la vulnerabilidad, recomiendo una acción inmediata.

Todavía no hay evidencia de que los ciberdelincuentes estén explotando las fallas, pero ahora que se ha publicado la información, es solo cuestión de tiempo antes de que eso suceda.


La semana pasada, VMware también lanzó actualizaciones de seguridad para abordar la vulnerabilidad Spring4Shell RCE en VMware Tanzu Application Service para máquinas virtuales, VMware Tanzu Operations Manager y VMware Tanzu Kubernetes Grid Integrated Edition (TKGI).

Fuentes: TechRadar y CanalTech

 

Cuente con International IT para proteger a su empresa de ciberataques con lo mejor del mercado.

Entradas Recientes

Ver todo

Comentários


Nos acompanhe nas redes sociais!

1200X628 - SAND.png
1200X628 -NOC.png

Ver todos os materiais gratuitos

bottom of page